/* CSS Document */
* {margin:0;padding:0;color: black;background-repeat:no-repeat;}
img {border:none}

iframe.amazon {float:right;border:0;margin-left:30px;}

body {margin:0;text-align: center;width:100%;font-size:12px;padding:0;font-family:Verdana, Helvetica, Sans Serif; }
a {color: #4a4a73; }
a:hover {color: white; background-color: #4a4a73; text-decoration:none;}

hr.spacer {visibility:hidden;clear:both}

#top {background-image:url(images/top.png);width:100%;background-position:center bottom;height:139px;margin:0 auto;}
#top * {margin:0;padding:0;}
#top a {display:block;width:825px;height:139px;margin:0 auto;}
#top a:hover {background:none;}
#top h1 {border:none}


.container {background-image:url(images/middle.png);background-position:center top;background-repeat:repeat-y;width:825px;margin:0 auto;position:relative;text-align:left;background-color:white;padding:0 20;}

.start {border-right:solid 2px gray;}

#logo h1 {border:none;margin:0;padding:0;}
#logo h2 {font-size:14px;position:absolute;border:none;font-weight:bold;}


#searchform {float:right; padding-top: 29px ; margin-right:2em}

#searchform input.submit {background-color:#c418e8;color:white;border:outset 1px black;}
#searchform input.submit:hover {border-style:inset;}
#searchform label {display:none}

#onglets {clear:both;padding:4px;margin:0 10px;}
#onglets a {color:white;text-transform:uppercase;text-decoration:none;font-size:11px}
#onglets ul {list-style-type:none; margin:0px 7px;}
#onglets li {display:inline;margin-right:2px;}

#breadcrumb {padding:20px 0 0 20px;}

#homemain {width:550px;float:left;padding:20px;}

#main {padding:20px;float:left;width:615px;}
#main ul {margin-left:30px}
.main-left {width:260px;float:left;}
.main-right {width:260px;float:right;}
.half-column h3 {font-weight:normal;font-family:Georgia;font-size:14px;}
.half-column p {font-size:11px;}
h1 {border-bottom: 1px solid;font-weight:normal;font-size:30px;color:#4a4a73 !important;font-family:Arial;margin:20px 0 5px 0;padding-bottom:1px;line-height:100%;clear:both;}
h2 {border-bottom: 1px solid;font-weight:normal;font-size:20px;font-family:Arial;margin:20px 0 5px 0;padding-bottom:1px;line-height:100%;}
h3 {margin-top:10px;font-size:16px;clear:both;font-family: Georgia;}
h3.spip {border-bottom:solid 1px;margin-top:20px;margin-bottom:5px;}
p {margin:5px 0;}
p.list{margin:0}

.intro p, .intro {font-weight:bold;font-size:14px;font-family:Georgia;margin:10px 0 10px 0;padding:0}
.texte {clear:both;}

.full {line-height:150%;text-align:justify}
.full .texte p {margin:15px 0}

.listAll {border:solid 1px;margin:20px;padding: 5px 10px;clear:both}
.list h3 {margin-bottom:0;}
.list p {margin-top:0}
.rubrique16 a {font-weight:normal}

.pub {text-align:left;margin-top:50px;border:solid 0px;padding:4px;clear:both;}
.pubArticle {text-align:center;margin:50px 0}

#right{float:right;width:128px;margin-top:20px;margin-right:15px;}
#homeright {float:right;width:220px;margin-top:40px;margin-right:15px;}
#homeright .pub {width:120px;float:right}

.about {border:solid 1px;padding:8px;margin-top:30px;}
.about h1 {border:none;font-size:18px;font-family:Georgia;margin:0;padding:0;}

#bottom {margin:20px;background-color:#F4F4F4;text-align:center;padding:10px 50px;margin-bottom:0;clear:both;}
#bottom hr {visibility:hidden}
#bottom .baseline {font-size:10px}

#closePage {background-image:url(images/bottom.png);width:100%;background-position:center bottom;height:16px;}

#partenaires {margin-top:30px;margin-left:auto;margin-right:auto;width:800px;color:black !important}
#partenaires a {font-size:10px;color:black}

#navlinks li {display:inline;margin:4px;}
#navlinks {border-bottom:dotted 1px;border-top:dotted 1px;margin-bottom:10px;padding-bottom:5px;padding-top:5px}

#pubheader {margin-top:10px;margin-bottom:5px;margin-left:10px}

.postright h3 {display:block !important;visibility:visible}

table.spip {border:solid 1px #DDD;border-collapse:collapse;margin:5px 0 10px 0}
table.spip th, table.spip td {text-align:left;}
table.spip td {padding:8px;}
.row_even {background-color:#EEE}
a.spip_in {color:#DE1212}
a.spip_in:hover {color:white;}

.spip_logos {margin-right:10px;margin-bottom:10px}

#map {margin-bottom:15px}

#images a {text-decoration:none}
#images .image {text-align:center;line-height:100%;float:left;margin:0 15px 10px 0;width:185px;font-size:10px;font-weight:bold;}
#images .image img {border:solid 1px;margin-bottom:2px;}
#images .break {clear:both}